{% extends 'base.html' %} 
{% block title %}Add Notes{% endblock %}
{% block content %}
<div class="container-form" >
	<section class = "formContainer" style="display: flex;justify-content: center;">
		<form action="" method="POST" style="display: flex; flex-direction: column; gap: 16px;">
			<div class = "titleForm">
                <style>
                    h1 {
                        justify-content: center;
                        display: flex;
                        /* Add your Notes! */
                        font-family: Gotham;
						font-size: 60px;
                        color: #1DB954;
                    }
                </style>
                  <b>&ensp;</b>
				<h1>ADD Notes </h1></font> 
			</div>
			<div class = "subTitleForm">
                <style>
                h4 {
                    justify-content: center;
                    display: flex;
                    font-family: Gotham;
                    color: #ffffff;
                }
                </style>
				<h4> Add notes for your 💚 </h4> 
			</div>
			<b>&ensp;</b>
			{% csrf_token %} 
			<div class = "form-group form-wrapper" >
                <style>
                    label {
                        font-family:Gotham; 
                        color: #ffffff;
                    }
                </style>
				<div class="fieldWrapper">
					{{ form.to.errors }}
					<label 
					for="{{ form.to.id_for_label }}"
					class="d-flex justify-content-start w-100">To:</label>
					<div class="d-flex justify-content-end w-100">{{form.to}}</div>
				</div>
				<div class="fieldWrapper">
					{{ form.to.errors }}
					<label 
					for="{{ form.From.id_for_label }}"
					class="d-flex justify-content-start w-100">From:</label>
					<div class="d-flex justify-content-end w-100">{{form.fr}}</div>
				</div>
				<div class="fieldWrapper">
					{{ form.to.errors }}
					<label 
					for="{{ form.title.id_for_label }}"
					class="d-flex justify-content-start w-100">Title:</label>
					<div class="d-flex justify-content-end w-100">{{form.title}}</div>
				</div>
				<div class="fieldWrapper">
					{{ form.to.errors }}
					<label 
					for="{{ form.message.id_for_label }}"
					class="d-flex justify-content-start w-100">Message:</label>
					<div class="d-flex justify-content-end w-100">{{form.message}}</div>
				</div>
			</div>
			<input type="submit" value="Submit">
		</form>
	</section>
</div>
{% endblock %}
